 .donnakaran .ml-alternate-product-carousel-view-items .slick-arrow{
	display:inline-block!important;
}

body {
   /* font-family: -apple-system, "Helvetica Neue", "Lucida Grande";*/
    background: linear-gradient(180deg, #ffffff);
    background-repeat: no-repeat;
    background-attachment: fixed;
}


/* Video Modal CSS */
.modal.modal-fullscreen .modal-dialog,
.modal.modal-fullscreen .modal-content {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.modal.modal-fullscreen .modal-dialog {
	margin: 0;
	width: 100%;
}
.modal.modal-fullscreen .modal-content {
	border: none;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: inherit;
	-moz-box-shadow: inherit;
	-o-box-shadow: inherit;
	box-shadow: inherit;
	background: #555;
}
.modal.modal-fullscreen.force-fullscreen {
	padding-left: 0px;
	padding-right: 0px;
}
.modal.modal-fullscreen.force-fullscreen .modal-body {
	padding: 0;
}
.modal.modal-fullscreen.force-fullscreen .modal-header {
	left: 0;
	position: absolute;
	right: 0;
}
.modal.modal-fullscreen.force-fullscreen .modal-header {
	top: 0;
}
#modalCollectionvideo .modal-dialog {
 width: auto;
}
#modalCollectionvideo .modal-body {
	padding: 0px;
	width: 100%;
}
#modalCollectionvideo .ml-collection-videocontainer {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#modalCollectionvideo .ml-collection-videocontainer iframe {
	width: 100%;
	height: 100%;
}
.ml-item-price-wrapper > span > .ml-item-price {
	font-weight: bold !important;
}

.ml-basket-container .ml-basket-button a:hover, a:focus {
	color: #363636;
	text-decoration: none;
}
.ml-basket-container .ml-basket-button a:hover, a:focus {
	color: #363636;
	text-decoration: none;
}
.ml-header-global-include-wrapper{
	margin-left: 0px;
	margin-right: 0px;	
}

/*00518641 - Campaign Template: Fix issue with fillslot*/
div#custom_gateway_campaign_landing_14-4 #campaign_gallery .campaign_gallery_image:last-child {
    padding-bottom: 0px;
}
.custom_gateway_campaign_landing_14-4 {
	margin-bottom: 0px;
}
@media screen and (min-width: 1080px){
    footer .ml-footer-bottom-links {
    	margin-right: 340px;
    }
}
@media screen and (max-width: 480px){
    .ml-accessible-megamenu .ml-accessible-megamenu-panel.open{
        max-height: 1100px;
    }
}

@media screen and (max-width: 480px){
	.ml-product-detail-wrapper .ml-info-container {
    	padding-top: 5px !important;
	}

	.ml-product-personalize-request {
		padding: 0px 0 0 !important;
	}

	.ml-product-item .ml-product-instore-item-row-wrapper {
		padding: 0px 0;
	}
}
.ml-layout-section-product .ml-product-recommendation-view .slick-slide {
    border:none;
}
h2.ml-navleft-snippet{
    font-size: 12px;
}

/*00766272 - Issue with DKNY Homepage */

footer {
    margin-top: 0;
}
.ml-custom-wrapper {
	background: #000;
	color: #fff;
	padding-bottom: 35px
}

.ml-custom-wrapper a {
	color: white
}

.ml-custom-wrapper h1,
.ml-custom-wrapper h2,
.ml-custom-wrapper h3,
.ml-custom-wrapper h4,
.ml-custom-wrapper h5,
.ml-custom-wrapper h6 {
	color: white
}

@media all {
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .custom_home_template_DKNY_06slot_black_background-1 {
		padding-bottom: 20px
	}
.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-2,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-3,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-4,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-5,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-6 {
		width: 100%;
		padding-bottom: 20px
	}
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-2 .ml-dk-product-name,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-3 .ml-dk-product-name,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-4 .ml-dk-product-name,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-5 .ml-dk-product-name,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-6 .ml-dk-product-name {
		text-transform: uppercase;
		padding: 10px 0
	}
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-2 .ml-dk-product-name a,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-3 .ml-dk-product-name a,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-4 .ml-dk-product-name a,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-5 .ml-dk-product-name a,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-6 .ml-dk-product-name a {
		color: #fff;
		display: inline-block
	}
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-2 .ml-dk-product-name a:hover,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-3 .ml-dk-product-name a:hover,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-4 .ml-dk-product-name a:hover,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-5 .ml-dk-product-name a:hover,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-6 .ml-dk-product-name a:hover {
		text-decoration: none
	}
	.ml-footer-custom-dkny {
		margin-top: 3px
	}
}
@media screen and (max-width: 767px) {
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .custom_home_template_DKNY_06slot_black_background-1 {
		padding-bottom: 20px
	}
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-2,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-3,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-4,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-5,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-6 {
		width: 100%;
		padding-bottom: 20px
	}
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-2 .ml-dk-product-name,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-3 .ml-dk-product-name,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-4 .ml-dk-product-name,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-5 .ml-dk-product-name,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-6 .ml-dk-product-name {
		text-transform: uppercase;
		padding: 10px 0
	}
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-2 .ml-dk-product-name a,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-3 .ml-dk-product-name a,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-4 .ml-dk-product-name a,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-5 .ml-dk-product-name a,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-6 .ml-dk-product-name a {
		color: #fff;
		display: inline-block
	}
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-2 .ml-dk-product-name a:hover,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-3 .ml-dk-product-name a:hover,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-4 .ml-dk-product-name a:hover,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-5 .ml-dk-product-name a:hover,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-6 .ml-dk-product-name a:hover {
		text-decoration: none
	}
	.ml-footer-custom-dkny {
		margin-top: 3px
	}
}

@media screen and (min-width: 768px) {
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .custom_home_template_DKNY_06slot_black_background-1 {
		padding-bottom: 105px
	}
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-2,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-6 {
		width: 100%;
		padding-bottom: 30px;
		clear: both;
		display: inline-block
	}
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-3 {
		position: relative;
		min-height: 1px;
		padding-left: 15px;
		padding-right: 15px;
		padding: 0 10px 20px 0
	}
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-4,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-5 {
		position: relative;
		min-height: 1px;
		padding-left: 15px;
		padding-right: 15px;
		padding: 0 0 20px 10px
	}
}

@media screen and (min-width: 768px) and (min-width:768px) {
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-3 {
		float: left;
		width: 66.66666667%
	}
}

@media screen and (min-width: 768px) and (min-width:768px) {
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-4,
	.ml-layout-section-default main .container .ml-body-wrapper .ml-custom-gateway-wrapper .container .custom_home_template_DKNY_06slot_black_background-5 {
		float: left;
		width: 33.33333333%
	}
}
//Remove in case 01420179
//@media screen and (min-width: 768px){
//	.nav.navbar-nav.ml-navbar-nav.ml-navbar-menu li.ml-sibling-group-root>ul li.ml-sibling-group {
//    		display: inline-flex;
//    		height: auto;
//    		padding: 10px 0 0 10px
//	}
//}

/* End 00766272 */
